Katello - Bug #6128

Icons missing from errata in content search
06/09/2014 08:10 PM - Christine Fouant

Status: Closed
Priority: Normal
Assignee: Christine Fouant
Category: Web Ul
Target version: Katello 2.0
Difficulty: trivial Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 902948 Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/451
9
Description

Cloned from https://bugzilla.redhat.com/show_bug.cqi?id=902948
Description of problem:

Steps to Reproduce:
1. Create a repo with errata and sync it
2. Search for errata in content search

Actual results:
Icons of errata type should show up beside the errata name

Expected results:
No such icons show up.

Additional info:

Associated revisions

Revision bfcb6da4 - 08/01/2014 04:29 PM - Christine Fouant
fixes #6128 - Fixes errata icons not showing, BZ 902948

Revision b9461ece - 08/05/2014 10:12 AM - Eric Helms

Merge pull request #4519 from cfouant/errata

fixes #6128 - Fixes errata icons not showing, BZ 902948

History

#1 - 06/19/2014 12:55 PM - Eric Helms
- Target version set to 48
- Difficulty set to trivial

- Triaged set to Yes

#2 - 07/07/2014 07:46 AM - Eric Helms

- Target version changed from 48 to 49

#3 - 07/09/2014 10:49 AM - Christine Fouant

- Status changed from New to Closed

#4 - 08/01/2014 04:31 PM - The Foreman Bot
- Pull request https://github.com/Katello/katello/pull/4519 added

#5 - 08/22/2014 08:33 AM - Eric Helms
https://bugzilla.redhat.com/show_bug.cgi?id=902948

- translation missing: en.field_release set to 13

05/18/2024 22


http://www.tcpdf.org

